'***********************************************************
'**
'** p16f818.inc : PIC 16f818 specific definitions
'**
'** Copyright (c) 2004, Kyle A. York
'** All rights reserved
'**
'***********************************************************
'
' conventions:
'    PIC registers begin with a '_'
'    after any configuration register follow the configuration bits
'    at the moment, the names are used internally by the PICbsc
'    compiler, so do not change them!
'
' This defines the bits specific to the p16f818
'
pragma WARN OFF ' no warnings from here down

include "p16f81x.inc"

pragma data 0x20,0x7f
pragma data 0xa0,0xbf ' the top 64 bytes are common to all banks

pragma code 1024

pragma WARN ON
