'***********************************************************
'**
'** p16f819.inc : PIC 16f819 specific definitions
'**
'** Copyright (c) 2004, Kyle A. York
'** All rights reserved
'**
'***********************************************************
'
' conventions:
'    PIC registers begin with a '_'
'    after any configuration register follow the configuration bits
'    at the moment, the names are used internally by the PICbsc
'    compiler, so do not change them!
'
' This defines the bits specific to the p16f819
'
pragma WARN OFF ' no warnings from here down

include "p16f81x.inc"

'
' define the DATA areas
' note: the top 16 bytes are common to all banks, but only defined
'       in the first one. often used variables should probably be
'       placed there. The internal variables, _loop, _sign, etc.
'       CANNOT be placed there.
'
pragma data $20,$7f
pragma data $a0,$ef
pragma data $120,$16f ' the top 16 bytes are common to all banks

pragma code 1024

pragma WARN ON

